div.outgames{
	width:962px;
	padding:0px 10px 0 18px;
}
div.outgames div.thumb {
	float: left;
	margin: 5px 5px 5px 5px;
	text-align: center;
	width: 180px;
	height: 135px;
}
div.outgames div.thumb a img {
	width: 180px;
	height: 135px;
}
div.outgames div.thumb span.GameName{width:170px;height:75px;padding-top:50px;}
div.outgames div.thumb span.GameThumbBorder{width:170px;height:125px;}